> # NAME

> PointSmoothEnable - 3D API point smooth enable

> # USAGE

> PointSmoothEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL antialiased point rendering. See the GL_POINT_SMOOTH description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the PointSmoothEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LineSmoothEnable, PolygonSmoothEnable